
-- contentengine install - do not change - change settings before end of script (SETTINGS CHANGE HERE)

-- --------------------------------------------------------

--
-- Table structure for table `language`
--

CREATE TABLE `language` (
  `id_language` int(11) NOT NULL auto_increment,
  `languagecode` varchar(40) default NULL,
  `languagename` varchar(40) default NULL,
  PRIMARY KEY  (`id_language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8  ;


-- --------------------------------------------------------

--
-- Table structure for table `page`
--

CREATE TABLE `page` (
  `id_page` int(11) NOT NULL auto_increment,
  `id_page_parent` int(11) default NULL,
  `id_site` int(11) NOT NULL,
  `pagekey` varchar(100) default NULL,
  `showpage` int(2) default NULL,
  PRIMARY KEY  (`id_page`),
  KEY `id_site` (`id_site`),
  KEY `index_parent` (`id_page_parent`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=34 ;

-- --------------------------------------------------------

--
-- Table structure for table `pagecontent`
--

CREATE TABLE `pagecontent` (
  `id_page_content` int(22) NOT NULL auto_increment,
  `id_page` int(11) NOT NULL,
  `id_language` int(11) NOT NULL,
  `pagename` varchar(100) default NULL,
  `pageheader` varchar(300) default NULL,
  `pagecontent` mediumtext,
  `imagelink` varchar(200) default NULL,
  PRIMARY KEY  (`id_page_content`),
  UNIQUE KEY(pagename, id_language),
  KEY `index_page` (`id_page`),
  KEY `index_language` (`id_language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=23 ;


-- --------------------------------------------------------

--
-- Table structure for table `sessions`
--

CREATE TABLE `sessions` (
  `id_session` int(11) NOT NULL auto_increment,
  `id_user` int(11) NOT NULL,
  `sessionkey` varchar(100) NOT NULL,
  `remotehost` varchar(300) NOT NULL,
  `expires` timestamp NOT NULL default CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id_session`),
  KEY `id_user` (`id_user`),
  KEY `index_sessionkey` (`sessionkey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=235 ;

-- --------------------------------------------------------

--
-- Table structure for table `sites`
--

CREATE TABLE `sites` (
  `id_site` int(11) NOT NULL auto_increment,
  `sitecode` varchar(40) default NULL,
  `sitename` varchar(200) default NULL,
  `siteurl` varchar(200) default NULL,
  PRIMARY KEY  (`id_site`),
  UNIQUE KEY `sitecode` (`sitecode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;


-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id_user` int(11) NOT NULL auto_increment,
  `username` varchar(40) default NULL,
  `password` varchar(200) default NULL,
  `id_language` int(11) NOT NULL,
  PRIMARY KEY  (`id_user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `users`
--


-- --------------------------------------------------------

--
-- Table structure for table `usersites`
--

CREATE TABLE `usersites` (
  `id_user` int(11) NOT NULL,
  `id_site` int(11) NOT NULL,
  PRIMARY KEY  (`id_user`,`id_site`),
  KEY `id_site` (`id_site`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;







--
-- SETTINGS CHANGE HERE
--
--
-- languages to be used
--

INSERT INTO `language` (`id_language`, `languagecode`, `languagename`) VALUES
(1, 'sl', 'Slovensko'),
(2, 'en', 'English'),
(3, 'de', 'Deutsche');

-- sites for this installation, sitecode must match the one in config.php ---
-- sitename name of this site
-- siteurl base URL
INSERT INTO `sites` (`id_site`, `sitecode`, `sitename`, `siteurl`) VALUES
(1, 'cedemo', 'CE demo', 'http://ce.wolfey.si');

-- USERS
-- id_language default language for user - all pages must have page name set for that language!
INSERT INTO `users` (`id_user`, `username`, `password`, `id_language`) VALUES
(1, 'admin', 'cedemo', 1);

-- gives user permission to edit site
INSERT INTO `usersites` (`id_user`, `id_site`) VALUES
(1, 1);


--
-- END OF SETTINGS---



-- TEST DATA
INSERT INTO `page` (`id_page`, `id_page_parent`, `id_site`, `pagekey`, `showpage`) VALUES
(2, NULL, 1, 'column_left', 0),
(3, NULL, 1, 'column_right', 0),
(5, NULL, 1, '', 0),
(6, NULL, 1, 'default', 1),
(7, 6, 1, '', 1),
(8, 6, 1, '', 1),
(10, NULL, 1, NULL, NULL),
(11, NULL, 1, 'banner', 0),
(12, NULL, 1, 'sitelinks', 0),
(13, NULL, 1, 'breadcrumbs_base', 0),
(14, NULL, 1, 'breadcrumbs_base', 0),
(15, NULL, 1, 'footer', 0),
(16, NULL, 1, 'logo', 0),
(17, NULL, 1, 'navigation', 0),
(18, NULL, 1, 'search', 0);


INSERT INTO `pagecontent` (`id_page_content`, `id_page`, `id_language`, `pagename`, `pageheader`, `pagecontent`, `imagelink`) VALUES
(3, 2, 1, 'Stolpec_Levo', 'Levi stolpec', '<h1>Predstavitev</h1>\r\n<p>To je predstavitev CE.</p>\r\n<h1>Levi stolpec</h1>\r\n<p>Levi stolpec je meta-stran s ključem \\"column_left\\".</p>\r\n<p>Predloga definira stil za naslov, skriptiranje ni potrebno.</p>\r\n<p>Tudi ostali podatki so iz podatkovne baze, kopiraj-in-prilepi iz originalne predloge.</p>\r\n<h1>Drugi naslov</h1>\r\n<p>Da bo Primož mi verjel.</p>\r\n<h1>Multiflex Series</h1>\r\n<p>A design series for those who want a template that can be used for almost any situation. It is recommended to have at least beginners knowledge of XHTML/CSS to work with this template in a satisfying way.</p>\r\n<h3>Multiflex-1</h3>\r\n<p>Released: 15.05.2006<br />OK for operational use, but has heavy code.<br /><a href=\\"http://www.1-2-3-4.info/webtemplates/\\">Download latest update</a></p>\r\n<h3>Multiflex-2</h3>\r\n<p>Released: 08.06.2006<br />OK for operational use, but has heavy code.<br /><a href=\\"http://www.1-2-3-4.info/webtemplates/\\">Download latest update</a></p>\r\n<h3>Multiflex-3</h3>\r\n<p>Released: 25.11.2006<br />BEST for operational use, with light code and 97% browser compatibility.<br /><a href=\\"http://www.1-2-3-4.info/webtemplates/\\">Download latest update</a></p>\r\n<h3>Multiflex-4</h3>\r\n<p>Plan: Second Quarter 2007<br />Same design as Multiflex-3, but with a liquid layout.<br /><a href=\\"http://www.1-2-3-4.info/webtemplates/\\">Check if available!</a></p>\r\n<h1>Easyflex Series</h1>\r\n<p>A new designs series that is simple, easy and fresh. This template is ideal for those who have no or very little experience of XHTML/CSS and who prefer to edit the contents in FrontPage, Dreamweaver or other popular editors.</p>\r\n<h3>Easyflex-1</h3>\r\n<p>Plan: Third Quarter 2007<br /><a href=\\"http://www.1-2-3-4.info/webtemplates/\\">Check if available!</a></p>', ''),
(4, 2, 2, 'Column_Left', 'Left column', '<h1>Demonstration</h1>\r\n<p>This is demonstration of CE.</p>\r\n<h1>Left column</h1>\r\n<p>Left column is meta-page with key \\"column_left\\".</p>\r\n<p>Template defines style for heading, scripting is not needed.</p>\r\n<p>Other data is also from database, copy-paste of original template.</p>\r\n<h1>Multiflex Series</h1>\r\n<p>A design series for those who want a template that can be used for almost any situation. It is recommended to have at least beginners knowledge of XHTML/CSS to work with this template in a satisfying way.</p>\r\n<h3>Multiflex-1</h3>\r\n<p>Released: 15.05.2006<br />OK for operational use, but has heavy code.<br /><a href=\\"http://www.1-2-3-4.info/webtemplates/\\">Download latest update</a></p>\r\n<h3>Multiflex-2</h3>\r\n<p>Released: 08.06.2006<br />OK for operational use, but has heavy code.<br /><a href=\\"http://www.1-2-3-4.info/webtemplates/\\">Download latest update</a></p>\r\n<h3>Multiflex-3</h3>\r\n<p>Released: 25.11.2006<br />BEST for operational use, with light code and 97% browser compatibility.<br /><a href=\\"http://www.1-2-3-4.info/webtemplates/\\">Download latest update</a></p>\r\n<h3>Multiflex-4</h3>\r\n<p>Plan: Second Quarter 2007<br />Same design as Multiflex-3, but with a liquid layout.<br /><a href=\\"http://www.1-2-3-4.info/webtemplates/\\">Check if available!</a></p>\r\n<h1>Easyflex Series</h1>\r\n<p>A new designs series that is simple, easy and fresh. This template is ideal for those who have no or very little experience of XHTML/CSS and who prefer to edit the contents in FrontPage, Dreamweaver or other popular editors.</p>\r\n<h3>Easyflex-1</h3>\r\n<p>Plan: Third Quarter 2007<br /><a href=\\"http://www.1-2-3-4.info/webtemplates/\\">Check if available!</a></p>', ''),
(5, 3, 1, 'Desni_Stolpec', 'Desni Stolpec', '<h1>Status</h1>\r\n<p>Prihaja kmalu...</p>\r\n<h1>Naslov</h1>\r\n<p>To je nekaj</p>\r\n<h1>Desni stolpec</h1>\r\n<p>Desni stolpec uporablja skriptiranje, vsak h1 je obkrožen z div elementi, ki dajejo okvir</p>\r\n<p>Tudi ostali podatki so iz podatkovne baze. Kopiraj-in-prilepi iz originalne predloge.</p>\r\n<h1>Layout Options</h1>\r\n<p>Multiflex-3 has five layout styles, for 1-column, 2-column and 3-column pages.</p>\r\n<p>Multiflex-3 also has seven header layout styles.</p>\r\n<p>See links in navigation bar for more details.</p>\r\n<h1>Code Structure</h1>\r\n<p>The CSS code has been modularized into two files for easier maintenance:</p>\r\n<p>1) <strong>setup.css</strong> defines the basic layout structure of the page.</p>\r\n<p>2) <strong>text.css</strong> defines the text formats available for the page main section.</p>\r\n<h1 class=\\"green\\">It\\''s free!</h1>\r\n<p>Enjoy the template for free. There are no restrictions in the license. As a sign of appreciation, please keep the author credits \\"<a href=\\"http://www.1-2-3-4.info/\\">Design by Wolfgang</a>\\" in the template footer. Thanks!</p>', ''),
(6, 3, 2, 'Column_Right', 'Right column', '<h1>Status</h1>\r\n<p>Coming soon...</p>\r\n<h1>Right column</h1>\r\n<p>Right column uses scripting, each h1 is enclosed into div elements, which give frame</p>\r\n<p>Other data is also from database. Copy-paste from original template.</p>\r\n<h1>Layout Options</h1>\r\n<p>Multiflex-3 has five layout styles, for 1-column, 2-column and 3-column pages.</p>\r\n<p>Multiflex-3 also has seven header layout styles.</p>\r\n<p>See links in navigation bar for more details.</p>\r\n<h1>Code Structure</h1>\r\n<p>The CSS code has been modularized into two files for easier maintenance:</p>\r\n<p>1) <strong>setup.css</strong> defines the basic layout structure of the page.</p>\r\n<p>2) <strong>text.css</strong> defines the text formats available for the page main section.</p>\r\n<h1 class=\\"green\\">It\\''s free!</h1>\r\n<p>Enjoy the template for free. There are no restrictions in the license. As a sign of appreciation, please keep the author credits \\"<a href=\\"http://www.1-2-3-4.info/\\">Design by Wolfgang</a>\\" in the template footer. Thanks!</p>', ''),
(10, 5, 1, 'Druga_stran', 'Druga stran', 'Tu je nekaj...\r\n\r\n<h1>To je naslov</h1>\r\n<h3>Opis naslova</h3>\r\nTu je opis', ''),
(11, 5, 2, 'Second_page', 'Second page', 'Here\\''s something', ''),
(12, 6, 1, 'Predstavljamo_CE', 'CE', '<h1>Uvod</h1>\r\n<h3>Kaj je CE?</h3>\r\n<p>CE je ena izmed variant CMS koncepta: ločiti predstavitveni sloj od upravljanja z vsebino. CE pomeni <strong>stroj za vsebino</strong> (content engine).</p>\r\n<p>Namesto, da je CMS en velik sistem, CE ponuja obratno možnost, preprost in celovit modul, iz katerega je možno dobiti jezikovno odvisno vsebino po imenu v nekem jeziku ali po ključu za sklicevanje iz predloge. Je delno neodvisen od končne predstavitve, saj lahko prikaz vsebine strani, prikaz stolpcev (meta strani) in prikaz povezav prilagodite svojim potrebam. Podatki so pripravljeni.</p>\r\n<h1>Prednosti</h1>\r\n<h3>Zakaj CE?</h3>\r\n<p>CE je preprost za uporabo. Ima minimalen in konsistenten nabor funkcij, ki omogočajo hitro in preprosto integracijo s skoraj poljubno html/css predlogo.</p>\r\n<p>Načrtovan, da ponuja več-jezikovne zmogljivosti, kot je preklop strani na drug jezik ob kliku na ikono jezika.</p>\r\n<h1>Podatki</h1>\r\n<h3>Podatkovna baza CE</h3>\r\n<p>Uporablja MySQL innodb bazo z</p>\r\n<ul>\r\n<li>utf8 jezikovno-odvisnim tekstom</li>\r\n<li>tujimi ključi (veljavne strani ali NULL ni strani)</li>\r\n<li>unikatnimi ključi (jezik+ime strani)</li>\r\n<li>indeksi na ključe</li>\r\n</ul>\r\n<p>Priložena je SQL skripta za hitro kreiranje baze skozi phpMyAdmin.</p>\r\n<h1>Urejanje</h1>\r\n<h3>Administrativne strani</h3>\r\n<p>Ima preprost administrativni vmesnik za dodajanje, urejanje in brisanje strani. Stran je lahko vidna na seznamu strani ali pa ne, primer meta-strani.</p>\r\n<p>Predvidena integracija s TinyMCE, v <strong>launchadmin.php</strong>&nbsp; je potrebno podati pot do njega.</p>\r\n<h1>Predstavitev</h1>\r\n<h3>Vključitev v HTML/CSS predlogo</h3>\r\n<p>Koraki</p>\r\n<ul>\r\n<li>Uredimo content.sql in uvozimo v phpMyAdmin</li>\r\n<li>Shranimo index.html kot <strong>index.php</strong></li>\r\n<li>Dodamo ali prilagodimo priložen <strong>.htaccess</strong></li>\r\n<li>Na začetek index.php dodamo zagonsko skripto <strong>launchcontent.php</strong></li>\r\n<li>Uredimo config.php, da se poveže na ustvarjeno bazo in povemo osnovni URL</li>\r\n<li>S php ukazom izpi&scaron;emo ustrezne podatke trenutne strani na ustreznem mestu v index.php</li>\r\n<li>Po potrebi prilagodimo launchcontent.php stilu HTML/CSS predloge.</li>\r\n<li>Po potrebi dodamo transformacijsko pravilo, recimo vsak naslov v okvirju</li>\r\n<li>Uporabimo ukaz za metastrani in dostopamo po vsebini v izbranem jeziku po jezikovno neodvisnem ključu strani (levi in desni stolpec). Tudi nad temi stranmi lahko izvajamo transformacije (desni stolpec).</li>\r\n</ul>', ''),
(13, 6, 2, 'Presenting_CE', 'CE', '<h1>Introduction</h1>\r\n<h3>What is CE?</h3>\r\n<p>CE si a variant of CMS concept: to seperate presentation layer from content managment. CE stands for <strong>content engine</strong>.</p>\r\n<p>Instead of CMS being one big system, CE provides opposite option, a simple and complete module to include on your web page, from which you can get content by its name in some language or by page key to reference it from template. It is partly independant from end presentation since you can modify display of page, columns (meta pages) and links to your needs. Data is ready.</p>\r\n<h1>Benefits</h1>\r\n<h3>Why CE?</h3>\r\n<p>CE is simple to use. It has minimal and consistent set of features, which enable quick and simple integration with almost any html/css template.</p>\r\n<p>Designed to provide multi-language capability, such as switch page to another language at click on icon of language.</p>\r\n<h1>Data</h1>\r\n<h3>Database</h3>\r\n<p>Uses MySQL innodb database with</p>\r\n<ul>\r\n<li>utf8 language-dependant text</li>\r\n<li>foreign keys (valid pages or NULL no page)</li>\r\n<li>unique keys (language+page name)</li>\r\n<li>indexes on keys</li>\r\n</ul>\r\n<p>SQL script is attached for fast database creation through phpMyAdmin.</p>\r\n<h1>Editing</h1>\r\n<h3>Administrative page</h3>\r\n<p>Has simple administrative interface for adding, editing and deleting pages. Page can be visible or invisible, for example meta-pages.</p>\r\n<p>Meant to be integrated with TinyMCE, just provide its path to <strong>launchadmin.php</strong>.</p>\r\n<h1>Presentation</h1>\r\n<h3>Including into HTML/CSS template</h3>\r\n<p>Steps</p>\r\n<ul>\r\n<li>Edit content.sql and import into phpMyAdmin</li>\r\n<li>Save index.html as <strong>index.php</strong></li>\r\n<li>Add or modify attached <strong>.htaccess</strong></li>\r\n<li>Add startup script <strong>launchcontent.php</strong> to beginning of index.php</li>\r\n<li>Edit config.php, to connect to database and give base URL</li>\r\n<li>With php command display page data at appropriate places</li>\r\n<li>If needed, modify launchcontent.php to adapt to style of HTML/CSS template.</li>\r\n<li>If needed, add transformation rule, for example each heading in a frame.</li>\r\n<li>Use metapage command to access content in given language by language-independant page key (left and right column). You can also transform such pages (right column).</li>\r\n</ul>', ''),
(15, 7, 1, 'Podstrani', 'Podstrani', '<h1>Podstrani</h1>\r\n<h3>Zakaj in kako?</h3>\r\n<p>Vsaka stran lahko ima podstrani. V CE so strani lahko do poljubnega nivoja, vendar pa je odvisno od predloge, koliko jih zna prikazati. Ta predloga prikazuje dva nivoja strani</p>', ''),
(16, 7, 2, 'Subpages', 'Subpages', '<h1>Subpages</h1>\r\n<h3>Why and how?</h3>\r\n<p>Each page can have subpages. In CE pages can be nested to arbitrary level, but it is up to template how many it can show . This template shows two levels of pages.</p>', ''),
(17, 8, 1, 'Test2', 'Test2', '<h1>Test tinymce</h1>\r\n<p>to je test</p>', ''),
(18, 8, 2, 'Test2', 'Test2', '<h1>Test tinymce</h1>\r\n<p>this is test</p>', ''),
(21, 10, 1, 'Glava', 'Glava', '', ''),
(22, 10, 2, 'Head', 'Head', '', ''),
(23, 11, 1, 'Pasica', 'Pasica', '<h1>PREPROST &bull; SVEŽ &bull; ROBUSTEN</h1>\r\n<h2>Tretja generacija Multiflex predloge skupaj s CE.</h2>\r\n<h2>Vsebina poenostavljena.</h2>', ''),
(24, 11, 2, 'Banner', '', '<h1>EASY &bull; FRESH &bull; ROBUST</h1>\r\n<h2>The third generation Multiflex featuring CE.</h2>\r\n<h2>Content simplified.</h2>', 'Banner'),
(25, 12, 1, 'Povezave_strani', 'Povezave strani', '<ul>\r\n<li><a title=\\"Go to Start page\\" href=\\"#\\">Domov</a></li>\r\n<li><a title=\\"Get to know who we are\\" href=\\"#\\">O produktu</a></li>\r\n<li><a title=\\"Get in touch with us\\" href=\\"#\\">Kontakt</a></li>\r\n<li><a title=\\"Get an overview of website\\" href=\\"#\\">Kazalo</a></li>\r\n</ul>', ''),
(26, 12, 2, 'Site_links', 'Site links', '<ul>\r\n<li><a title=\\"Go to Start page\\" href=\\"#\\">Home</a></li>\r\n<li><a title=\\"Get to know who we are\\" href=\\"#\\">About</a></li>\r\n<li><a title=\\"Get in touch with us\\" href=\\"#\\">Contact</a></li>\r\n<li><a title=\\"Get an overview of website\\" href=\\"#\\">Sitemap</a></li>\r\n</ul>', ''),
(27, 13, 1, 'Izhodišče_kazala', 'Izhodišče kazala', '<li><a href=\\"http://ce.wolfey.si/\\">Domov </a>&nbsp;</li>', ''),
(28, 13, 2, 'Breadcrumbs_base', 'Breadcrumbs base', '<li><a href=\\"http://ce.wolfey.si/en\\">Home</a>&nbsp;</li>', ''),
(29, 13, 3, 'Breadcrumbs_base', 'Breadcrumbs base', '', ''),
(31, 2, 3, '', '', '', ''),
(32, 15, 1, 'Noga', 'Noga', '<p>Avtorske pravice &copy; 2006 Va&scaron;e podjetje | Vse pravice pridržane</p>\r\n<p class=\\"credits\\">Oblikoval&nbsp; <a title=\\"Designer Homepage\\" href=\\"http://www.1-2-3-4.info/\\">Wolfgang</a> | Spremenil <a title=\\"Adaptor Homepage\\" href=\\"#\\">Va&scaron;e ime</a> | Deluje s <a title=\\"Content Management System\\" href=\\"http://ce.wolfey.si/sl/\\">CE</a> | <a title=\\"Validate XHTML code\\" href=\\"http://validator.w3.org/check?uri=referer\\">W3C XHTML 1.0</a> | <a title=\\"Validate CSS code\\" href=\\"http://jigsaw.w3.org/css-validator/\\">W3C CSS 2.0</a></p>', ''),
(33, 15, 2, 'Foot', 'Foot', '<p>Copyright &copy; 2006 Your Company | All Rights Reserved</p>\r\n<p class=\\"credits\\">Design by <a title=\\"Designer Homepage\\" href=\\"http://www.1-2-3-4.info/\\">Wolfgang</a> | Modified by <a title=\\"Adaptor Homepage\\" href=\\"#\\">Your Name</a> | Powered by <a title=\\"Content Management System\\" href=\\"http://ce.wolfey.si/en/\\">CE</a> | <a title=\\"Validate XHTML code\\" href=\\"http://validator.w3.org/check?uri=referer\\">W3C XHTML 1.0</a> | <a title=\\"Validate CSS code\\" href=\\"http://jigsaw.w3.org/css-validator/\\">W3C CSS 2.0</a></p>', ''),
(34, 16, 1, 'Logo', 'Logo', '<p><a class=\\"sitelogo\\" title=\\"Go to Start page\\" href=\\"#\\"></a></p>\r\n<div class=\\"sitename\\">\r\n<h1><a title=\\"Go to Start page\\" href=\\"http://ce.wolfey.si/admin/cedemo/action/index.html\\">MULTIFLEX&bull;3<span style=\\"font-weight:normal;font-size:50%;\\">&nbsp;update-4</span></a></h1>\r\n<h2>Odprtokodna predloga skupaj s CE<br /></h2>\r\n<p>&nbsp;</p>\r\n</div>', ''),
(35, 16, 2, 'Logo', 'Logo', '<div class=\\"sitename\\">\r\n<h1><a title=\\"Go to Start page\\" href=\\"http://ce.wolfey.si/admin/cedemo/action/index.html\\">MULTIFLEX&bull;3<span style=\\"font-weight:normal;font-size:50%;\\">&nbsp;update-4</span></a></h1>\r\n<h2>Open Source Template with CE<br /></h2>\r\n<p>&nbsp;</p>\r\n</div>', ''),
(36, 17, 1, 'Navigacija', 'Navigacija', '<h1>Navigation Title</h1>', ''),
(37, 17, 2, 'Navigation', 'Navigation', '<h1>Navigation Title</h1>', ''),
(38, 18, 1, 'Išči', 'Išči', '<form class=\\"form\\" action=\\"#\\" method=\\"get\\"> <fieldset> <input class=\\"field\\" name=\\"field\\" value=\\" I&scaron;či..\\" /> <input class=\\"button\\" name=\\"button\\" type=\\"submit\\" value=\\"GO!\\" /> </fieldset> </form>', ''),
(39, 18, 2, 'Search', 'Search', '<form class=\\"form\\" action=\\"#\\" method=\\"get\\"> <fieldset> <input class=\\"field\\" name=\\"field\\" value=\\" Search...\\" /> <input class=\\"button\\" name=\\"button\\" type=\\"submit\\" value=\\"GO!\\" /> </fieldset> </form>', '');







--
-- database constraints, should NOT be changed.
--


--
-- Constraints for table `page`
--
ALTER TABLE `page`
  ADD CONSTRAINT `page_ibfk_1` FOREIGN KEY (`id_site`) REFERENCES `sites` (`id_site`) ON DELETE CASCADE,
  ADD CONSTRAINT `page_ibfk_2` FOREIGN KEY (`id_page_parent`) REFERENCES `page` (`id_page`) ON DELETE CASCADE;

--
-- Constraints for table `pagecontent`
--
ALTER TABLE `pagecontent`
  ADD CONSTRAINT `pagecontent_ibfk_1` FOREIGN KEY (`id_page`) REFERENCES `page` (`id_page`) ON DELETE CASCADE,
  ADD CONSTRAINT `pagecontent_ibfk_2` FOREIGN KEY (`id_language`) REFERENCES `language` (`id_language`) ON DELETE CASCADE;

--
-- Constraints for table `sessions`
--
ALTER TABLE `sessions`
  ADD CONSTRAINT `sessions_ibfk_1` FOREIGN KEY (`id_user`) REFERENCES `users` (`id_user`) ON DELETE CASCADE;


